/* header */
/* footer */
/* 共通頁 */
/* 菜單頁 */
/* 文章頁 */


/* A */
a{
	color: black; /* 有link顯示顏色 */
}
a:hover{
	color: blue; /* 鼠標滑到時顏色 */
	text-decoration:none; /* 鼠標滑到時沒有下底線 */
}
/* 待查 */

.article{ /* 待查 */
	width: 100%;
	height: auto;
	background-color: rgba(50,0,50,.0);
	margin-bottom: 5px;
}

.article-content {
    text-align: left;  /* 文字靠左對齊 */
    color: black;      /* 文字顏色設為黑色 */
    font-size: 16px;   /* 可以根據需要調整字體大小 */
    line-height: 1.5;  /* 調整行距讓排版更美觀 */
}


.ad { /* 待查 */
	width: 100%;
	text-align-last: center;
	text-align: center;
	background-color: rgba(0,0,0,0.03);
}
.a_card { /* 待查 */
	height: auto;
	border-style: solid;
    border-color: rgba(0,0,0,0.1);
    border-width: 1px;
	border-radius: 3px;
	margin-bottom: 12px;
	background-color: rgba(255,255,255,0.3);
}
.a_bottom { /* 待查 */
	border-radius: 0px 0px 2px 2px;
	width: 100%;
	height: 12px;
	margin-top: 0px;
    bottom: 0px;
	background-color: rgba(0,0,0,0.05);
}
.a_card_body { /* 待查 */
	width: 100%;
	padding: 0px;
	background-color: rgba(255,255,255,0.1);
	font-size: 14px;
}
/* B */
body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/pattern_01.png);
	background-repeat: repeat-xy;
	font-family:Courier New, 微軟正黑體, Meiryo;
	}
.box_article_title { /* 文章頁標題框 */
	border-top: 1px;
	border-bottom: 1px;
	border-right: 0px;
	border-left: 0px;
	border-style: solid;
	border-color: black;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
.box { /* 待查 */
	background-color: rgba(0,0,0,.0);
	border-radius: 0px;
	padding:20px;
	}

.box_out{ /* 待查 */
	box-shadow: 0 10px 10px rgba(51,51,51,0.55);
	padding: 5px;
	background-color: #fff;
	border-radius: 5px;
	}
.bottomed { /* 待查 */
    border-radius: 0px 0px 3px 3px;
	position: absolute;
	width: 100%;
	height: 10px;
	padding: 0px;
    bottom: -5px;
    left: 50%;
    transform: translate(-50%, -50%);
	background-color: rgba(0,0,0,0.05);
}
/* C */
.container19 { /* 待查 */
	height: 10px;
	background-color: rgba(0,0,0,0.0);
}
#copyright19 { /* 待查 */
	font-size: 12px;
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align-last: center;
	color: rgba(0,0,0,0.7);
	background-color: rgba(0,0,0,0.1);
}
.card-img-overlay { /* 待查 */
	bolder-color: #FFFFFF;
	bolder-width: 15px;
}
.contentbox { /* 待查 */
    font-size: 14px;
    background-color: rgba(0,0,0,0.0);
    padding-top: 20px;
    padding-bottom: 20px;
}

.card-body {  /* 對卡片的任何修改 */
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: rgba(255,255,255,0.1);
}
.card {  /* 對卡片的任何修改 */
	background-color: rgba(255,255,255,0.1);
}





.card {
	display: block; /* 確保每個卡片是獨立塊級元素 */
    margin-bottom: 0px; /* 加間距以更清晰分隔 */
	margin-too: 5px; /* 加間距以更清晰分隔 */
    border: 1px solid rgba(0,0,0,0);
	padding: 0px;
    margin: 5px 0;
    box-shadow: 0 4px 8px rgba(0,0,0,0);
    border-radius: 8px;
}



.card {
    position: relative;
    display: inline-block;
    width: 100%; /* 或設定固定的寬度，比如 300px */
    height: auto; /* 根據內容自動調整高度 */
    margin-bottom: 10px;
}



.card p {
	line-height: 1.6;
}

.card img {
    margin-bottom: 10px;
}


.container_pic { /* 待查 */
    position: relative;
    text-align: center;
    color: white;
}
.centered { /* 待查 */
    border-radius: 3px 3px 0px 0px;
	position: absolute;
	width: 100%;
	padding: 5px;
    top: 17px;
    left: 50%;
    transform: translate(-50%, -50%);
	background-color: rgba(0,0,0,0.2);
}
.card2 { /* 待查 */
     font-size: 14px;
}
.card-columns { /* 瀑布流排版 */
  @include media-breakpoint-only(lg) {
    column-count: 4;
  }
  @include media-breakpoint-only(xl) {
    column-count: 5;
  }
}

.circle {
	width: 25px;
	height: 25px;
	border-style: solid;
	border-width: 1px;
	border-radius: 50%;
	-moz-border-radius: 50%; -webkit-border-radius: 50%;
	border-color: #1E90FF;
	-webkit-border-radius: 50%;
}
.circle-text {
	font-family: "黑體", "Arial", "Microsoft YaHei", "送體", sans-serif;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	color: #1E90FF;
}
/* F */
#footer { /* 放置最底 */
	height: auto;

	bottom: 0;
	width: 100%;
}
#footer19 { /* 待查 */
	background-color: rgba(0,0,0,0.3);
}
#foot_info { /* 待查 */
	font-size:20px;
	}
#footer_copyright { /* 待查 */
    position: fixed;
	bottom: 0px;
    width: 100%;
	height: 24px;
	text-align: center;
	margin: 0 auto;
	background-color: rgba(2,0,0,0.5);
	border-top: 1px solid rgba(2,0,0,0.8);
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:9px;
	color: #FFFFFF;
}
#footer_1 { /* 待查 */
	width: auto;
	height: auto;
	margin: 4px;
	float: center;
	}
.foot_info>a:hover { /* 待查 */
    color: #f9ffc1;
}
.foot_menu_1 { /* footer 主菜單LOGO */
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 0px;
  background-color: rgba(0,0,0,0);
}
.foot_menu_2 { /* footer 各主菜單區塊 */
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 0px;
  background-color: rgba(0,0,0,0);
}
.foot_menu_3 { /* footer 主菜單下粗線 */
  border-bottom: 5px solid rgba(0,0,0,0.1);
  margin-bottom: 5px;
}
/* G */
.gutter-2.row { /* 格子系統的間隔 */
    margin-right: 0px;
    margin-left: 0px;
  }
.gutter-2 > [class^="col-"], .gutter-2 > [class^=" col-"] {
    padding-right: 10px;
    padding-left: 10px;
  }
/* H */
#header { /* 固定在最上面的色塊 */
	height: auto;
	position: fixed;
	top: 0;
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
	font-family: impact;
	font-size:24px;
	color: rgba(0,0,0,0.3); /* 字體顏色 */
	background-color: rgba(0,0,0,0.1);
	z-index: 1;
}
#header_nav { /* 待查 */
    position: fixed;
	z-index: 100;
	top: 0px;
    width: 100%;
	height: 50px;
	background-color: rgba(2,0,0,0.5);
	font-family:Courier New,Hanpei Mincho;
	font-size:36px;
	color: #FFFFFF;
	justify-content: center;
}
h1 { /* 待查 */
	margin-left: 0px;
	font-size: 48px;
	font-family: Microsoft Yahei;
	color: black;
	text-align: left;
}
h2 { /* 待查 */
	margin-left: 0px;
	font-size: 30px;
	font-family: KaiTi_GB2312;
}
h3 { /* 待查 */
	margin-left: 0px;
	font-size: 24px;
	font-family: KaiTi_GB2312;
}
h4 { /* 待查 */
	margin-left: 0px;
	font-size: 14px;
	font-family: Microsoft Yahei;
	color: rgba(0,0,0,.5);
}
h5 { /* 待查 */
	margin-left: 0px;
	font-size: 16px;
	font-family: Microsoft Yahei;
	color: rgba(0,0,0,.8);
}
h6 { /* 待查 */
	margin-left: 0px;
	font-size: 16px;
	font-family: Microsoft Yahei;
	color: rgba(0,0,0,.8);
}

h8 { /* MLS# */
	font-size: 20px;
	color: rgba(0,0,0,0.7);
	font-family: courier new;
}
h9 { /* MLS listing by */
	font-size: 12px;
	color: rgba(0,0,0,0.7);
	font-family: courier new;
	line-height: 20%;
}
h10 { /* 價格 */
	color: rgba(0,0,0,0.9);
	font-size: 36px;
	font-family: arial;
}
h11 { /* 待查 */
  color: rgba(0,0,255,0.4);
  font-size: 9px;
  margin-top: 2.33em;
  margin-bottom: 2.33em;
  margin-left: 0;
  margin-right: 0;
	text-align: right;
}
h12 { /* 備註日期 */
  color: rgba(0,0,0,0.4);
  font-size: 12px;
  font-family: Meiryo, "微軟正黑體", "Microsoft JhengHei";
}
h14 { /* 待查 */
  color: rgba(0,0,0,0.5);
  font-size: 14px;
  font-family: Meiryo, "微軟正黑體", "Microsoft JhengHei";
	text-align: left;
}
h16 { /* hearder 菜單 字體*/
  color: rgba(0,0,0,0.9);
  font-size: 16px;
  font-family: Meiryo, "微軟正黑體", "Microsoft JhengHei";
	text-align: left;
}
h16b { /* 正規閱讀字體 */
  color: blue;
  font-size: 16px;
  font-family: Meiryo, "微軟正黑體", "Microsoft JhengHei";
}
h24b { /* 特大書名讀字體 */
  color: blue;
  font-size: 24px;
  font-family: Meiryo, "微軟正黑體", "Microsoft JhengHei";
}
h24 { /* 文章頁章回數的小標題 */
  color: black;
  font-size: 24px;
  font-family: Meiryo, "微軟正黑體", "Microsoft JhengHei";
}
h48 { /* 文章頁標題 Title */
	margin-left: 0px;
	font-size: 48px;
	font-family: Microsoft Yahei;
}

/* I */
img {
    width: 100%;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#info_box {
	width: auto;
	height: auto;
	text-align: center;
	}
.index_info{
	text-align:center;
	}
.index_info hi{
	font-size:36pt;
	}
/* L */

/* N */
.navbar {
    border-radius: 0px;
	font-family:Courier New;
	font-size:16px;
}
.navbar-right{
	font-size:18px;
	}
.navbar-default {
    background-color: rgba(0,0,0,.6);
    border-color: rgba(0,0,0,.6);
}
.newspaper {
  column-count: 2;
  column-gap: 30px;
  column-rule: 1px #fff;
  column-rule-style: dashed;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a {
    color: black;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #f9ffc1;
}
.navbar-default .navbar-nav>li>a:hover {
	color: blue;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: rgba(225,179,0,.4);;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: red;
    background-color: rgba(225,179,0,.4);;
}
.normal {
	padding: 15px;
	font-size: 14px;
	color: rgba(0,0,0,0.7);
	background-color: rgba(0,0,0,0.05);
}
.newspaper {
  column-count: 2;
  column-gap: 30px;
  column-rule: 1px #fff;
  column-rule-style: dashed;
}
.navbar-right{
	font-size:18px;
	}
.navbar-default {
    background-color: rgba(0,0,0,.6);
    border-color: rgba(0,0,0,.6);
}
.navbar-default .navbar-nav>li>a {
    color: black;
}
.navbar-default .navbar-nav>li>a:hover {

	color: blue;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: red;
    background-color: rgba(225,179,0,.4);;
}
/* O */
ol {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 10px;
}
ol.v {
	list-style-type: none;
	}
/* P */
.pic{
	width: auto;
	height: auto;
	background-color: rgba(50,0,50,.0);
	margin-bottom: 5px;
}
.picword{
	padding: 5px;
	width: 100%;
	height: 50px;
	background-color: #fff;
	font-family:Courier New;
	color: #555555;
	font-size:14px;
	}
.picture_bar{
	padding-top: 1px;
	width: 100%;
	height: 30px;
	background-color: rgba(0,0,0,0.08);
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color: #878787;
	font-size:18px;
	text-align:center;
	}
.picture_barline{
	width: 100%;
	height: 5px;
	background-color: #FFFFFF;
	}


#picword_ticketingbox_intro{
	padding: 5px;
	width: 100%;
	height: 270px;
	background-color: #fff;
	font-family:Courier New;
	color: #555555;
	font-size:14px;
	}

#picword_memoryx{
	padding: 5px;
	width: 100%;
	height: 270px;
	background-color: #fff;
	font-family:Courier New;
	color: #555555;
	font-size:14px;
	}
#picword_3dcanimation{
	padding: 5px;
	width: 100%;
	height: 270px;
	background-color: #fff;
	font-family:Courier New;
	color: #555555;
	font-size:14px;
	}
#picword_stlucia{
	padding: 5px;
	width: 100%;
	height: 270px;
	background-color: #fff;
	font-family:Courier New;
	color: #555555;
	font-size:14px;
	}
#picword_vocalpromo{
	padding: 5px;
	width: 100%;
	height: 270px;
	background-color: #fff;
	font-family:Courier New;
	color: #555555;
	font-size:14px;
	}
#picword_ntdnewsid{
	padding: 5px;
	width: 100%;
	height: 270px;
	background-color: #fff;
	font-family:Courier New;
	color: #555555;
	font-size:14px;
	}

/* R */
.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}
.row.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

/* S */
#sec_1 {
	background-image: url(file:///Macintosh%20HD/Users/ruihauchen/Desktop/%E3%82%BA%E3%82%A4%E3%82%B3%E3%82%A6/zuxar2024/z2024_2/images/pattern_02.png);
	background-repeat: repeat-xy;
	width: 100%;
	padding: 10px;
	height: 100px;
	background-color: rgba(26,26,26,.0);
}
#sec_2 {
	width: 100%;
	height: auto;
	background-color: rgba(26,26,26,.0);
}
#sec_3 {
	background-image: url(file:///Macintosh%20HD/Users/ruihauchen/Desktop/%E3%82%BA%E3%82%A4%E3%82%B3%E3%82%A6/zuxar2024/z2024_2/images/realestate_info.png);
	/* background-repeat: repeat-xy; */
	width: 100%;
	padding: 10px;
	height: 100px;
	background-color: rgba(26,26,26,.0);
}
#sec_mid{
	width: 100%;

	height: auto;
	background-color: rgba(0,0,50,.0);
}
#social_box {
	width: auto;
	height: auto;
	text-align: center;
	}
#social_box {

	width: auto;
	height: auto;
	text-align: center;
	}
#sec1 {
	width: 100%;
	height: 75px;
	}

#sec_01 {
	height: auto;
	background-color: rgba(0,0,0,0.0);
}
#sec_02 {
	height: auto;
	background-color: rgba(0,0,0,0.0);
}
#sec_03 {
	height: auto;
	background-color: rgba(0,0,0,0.0);
}
#sec_04 {
	height: auto;
	background-color: rgba(0,0,0,0.0);
}
#social_box {

	width: auto;
	height: auto;
	text-align: center;
	}
.sec_left {
	width: 100%;
	padding: 10px;
	height: auto;
	background-color: rgba(0,50,0,.0);
}
.sec_right{
	width: 100%;
	padding: 0px;
	height: auto;
	background-color: rgba(50,0,0,.0);
}

.space_10 {
	width: auto;
	height: 10px;
}
.space_60 {
	height: 60px;
	background-color: rgba(0,0,0,0.0);
}
.sec_r1 {
	height:
}
.social_icon{
	margin: 2px;
	border: 2px;
	border-color:rgba(255,0,4,1.00);
	padding: 8px;
	text-align: center;
	width: 40px;
	height: 40px;
	background-color: rgba(0,0,0,0.5);
	border-radius: 20px;
	float: left;
	}
.sec_bar {
	width: 100%;
	height: 50px;
	color: #ffffff;
	background-color: rgba(26,26,26,.7);
	text-align: center;
	font-family:Courier New;
	font-size:24px;
	border-radius: 10px;
	padding:10px;
	}
/* T */
.top{
	margin-top:0px;
	}
.thumbnail{
position: relative;
z-index: 0;
}
.thumbnail:hover{
background-color: transparent;
z-index: 50;
}
.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}
.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 80px;
left: 0; /*position where enlarged image should offset horizontally */
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}
/* U */
.ul {
	list-style: none;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}
/* other */
@media screen and (max-width: 767px) {
  div.sec_left {
    display: none;
  }
}
@media screen and (max-width: 991px) {
  div.sec_right {
    display: none;
  }
}
@media (min-width: 250px) {
    .card-columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}
@media (min-width: 500px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media (min-width: 750px) {
    .card-columns {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}
@media (min-width: 1000px) {
    .card-columns {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4;
    }
}
@media (min-width: 1250px) {
    .card-columns {
        -webkit-column-count: 5;
        -moz-column-count: 5;
        column-count: 5;
    }
}

@media (min-width: 1500px) {
    .card-columns {
        -webkit-column-count: 6;
        -moz-column-count: 6;
        column-count: 6;
    }
}




// Hide short text by default (resolution > 1200px)
.short-text { display: none; }

// When resolution <= 1200px, hide full text and show short text
@media (max-width: 1200px) {
    .short-text { display: inline-block; }
    .full-text { display: none; }
}

/* 圓標外框 */
.circle {
    display: block;
    float: left;
    position: relative;
    width: 2rem;
    height: 2rem;
    background-color: rgba(255, 255, 255, 1);
    display: block;
    overflow: hidden;
    padding: 5%;
    margin-top: 0rem;
	margin-right: 10px;
	margin-bottom: 0rem;
    border-radius: 50%;
}

/* 圓標陰影 */
.circle {
    box-shadow: 0 0.46875rem 2.1875rem rgba(90, 97, 105, .1), 0 0.9375rem 1.40625rem rgba(90, 97, 105, .1), 0 0.25rem 0.53125rem rgba(90, 97, 105, .12), 0 0.125rem 0.1875rem rgba(90, 97, 105, .1);
}

/* 圓標內容 */
.circle>div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

/* 圓標外框 */
.circle>div {
    color: rgba(255, 255, 255, 1);
    font-family: Helvetica, Arial Black, Arial;
    font-size: 2rem;
}

/* 黑 */
.circle.black {
    background-color: rgb(51, 51, 51);
}
.circle.black>div {
    color: rgba(3, 134, 250, 1);
}

/* 白 */
.circle.white {
    background-color: rgba(255, 255, 255, 1);
}
.circle.white>div {
    color: rgb(51, 51, 51);
}

img2 {
  border-radius: 50%;
}

.circular--square {
border-top-left-radius: 50% 50%;
border-top-right-radius: 50% 50%;
border-bottom-right-radius: 50% 50%;
border-bottom-left-radius: 50% 50%;
}
.circular--landscape {
display: inline-block;
position: relative;
width: 200px;
height: 200px;
overflow: hidden;
border-radius: 50%; }
.circular--landscape img {
width: auto;
height: 100%;
margin-left: -50px; }

.card-footer-rui {
	padding-left: 5px;
    margin: 0px;
    border: 0px;
	background-color: rgba(255, 0, 0, 0.01);
}
/* 圖片上的文字 */
 .container {

  text-align: left;
  color: black;
}

#article-content {
    text-align: left;  /* 文字靠左對齊 */
    color: black;      /* 文字顏色設為黑色 */
    font-size: 16px;   /* 可以根據需要調整字體大小 */
    line-height: 1.0;  /* 調整行距讓排版更美觀 */
}
#article-content {
    text-align: left;  /* 文字靠左對齊 */
    color: black;      /* 文字顏色設為黑色 */
    font-size: 14px;   /* 可以根據需要調整字體大小 */
    line-height: 1.0;  /* 調整行距讓排版更美觀 */
}

/* 圖片上的文字 */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}
